CREATE TABLE `data_timekeeping` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_data_timekeeping` int(10) unsigned NOT NULL DEFAULT '0',
  `id_status` tinyint(3) NOT NULL DEFAULT '0',
  `is_not_summable` tinyint(4) NOT NULL DEFAULT '0',
  `transport_date` date DEFAULT NULL,
  `transport_type` enum('arrival','departure') NOT NULL DEFAULT 'arrival',
  `int_transport_date` int(10) unsigned NOT NULL DEFAULT '0',
  `id_agency` int(10) unsigned NOT NULL DEFAULT '0',
  `agency` varchar(50) NOT NULL DEFAULT '',
  `line` varchar(50) NOT NULL DEFAULT '',
  `hour_expected` time DEFAULT NULL,
  `hour_real` time DEFAULT NULL,
  `id_delay` int(10) unsigned NOT NULL DEFAULT '0',
  `delay_reason` varchar(200) NOT NULL DEFAULT '',
  `capacity_ldm_expected` decimal(10,5) DEFAULT NULL,
  `capacity_ldm_real` decimal(10,5) DEFAULT NULL,
  `id_transport_timekeeping_type` int(10) unsigned NOT NULL DEFAULT '0',
  `color_hex` varchar(10) NOT NULL DEFAULT '',
  `order_num` int(10) NOT NULL DEFAULT '0',
  `last_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uni_id_data_id_agency_timekeeping_transport_type_transport_date` (`id_data_timekeeping`,`transport_type`,`transport_date`,`id_agency`) USING BTREE,
  KEY `ix_type` (`transport_type`)
) ENGINE=InnoDB AUTO_INCREMENT=1010 DEFAULT CHARSET=utf8